.headline {
	FONT-WEIGHT: bold; FONT-SIZE: 20pt; COLOR: #003399; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.tabhead {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #003399; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.text {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.textb {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.small {
	FONT-SIZE: 8pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.monospace {
	FONT-FAMILY: Courier, monospace
}
BODY {
	MARGIN-TOP: 50px; MARGIN-LEFT: 50px; MARGIN-RIGHT: 50px
}
TD {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
P {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TH {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A:link {
	FONT-SIZE: 10pt; COLOR: #5578ba; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 10pt; COLOR: #5578ba; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff8000
}
.tinylink {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #5578ba; FONT-FAMILY: Arial, Helvetica, sans-serif
}
